## node-re2 1.10.5

=== debian/changelog ===
node-re2 (1.10.5-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:51:40 +0100

node-re2 (1.10.5-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * New upstream version 1.10.5
  * pkg-js-tools fix
  * Update copyright
  * Update homepage
  * Install heay-ice/test.js

 -- Xavier Guimard <yadd@debian.org>  Sat, 25 Jan 2020 09:53:37 +0100

node-re2 (1.10.4-1) unstable; urgency=medium

  * New upstream version 1.10.4
  * Fix patch to build against system re2
  * Standards-Version 4.4.1

 -- Jérémy Lal <kapouer@melix.org>  Tue, 29 Oct 2019 22:55:56 +0100

node-re2 (1.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #927866)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 10 Jul 2019 19:30:46 +0200
