=== debian/control ===
Source: node-re2
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 6)
 , node-nan
 , node-gyp
 , libnode-dev
 , libre2-dev
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Homepage: https://github.com/uhop/node-re2
Vcs-Git: https://salsa.debian.org/js-team/node-re2.git
Vcs-Browser: https://salsa.debian.org/js-team/node-re2
Rules-Requires-Root: no

Package: node-re2
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , nodejs (>= 6)
Provides:
	node-heya-unit (= 0.3.0)
	, node-heya-ice (= 0.1.11)
	, node-heya-unify (= 0.2.7)
Description: Node.js bindings for RE2, a fast and safe regular expression engine
 This package provides bindings to a safer alternative to the native
 JavaScript regular expression engine, without supporting features
 that are targets for Denial-Of-Service attacks, like backreferences
 and lookahead assertions.
 .
 Node.js is an event-based server-side JavaScript engine.
