=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with nodejs

override_dh_auto_configure:
	dh_auto_configure --buildsystem=nodejs
	node-gyp configure

override_dh_auto_build:
	node-gyp build

override_dh_install:
	dh_install
	find $(CURDIR)/debian/ -name *.node -exec chmod 644 '{}' \;
