=== debian/watch ===
version=4
opts=\
dversionmangle=s/@DEB_EXT@//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-re2-$1.tar.gz/ \
 https://github.com/uhop/node-re2/releases .*/archive/v?([\d\.]+).tar.gz debian

opts=\
component=heya-unit,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-heya-unit-$1.tar.gz/ \
 https://github.com/heya/unit/releases .*/archive/v?(0\.3\.0).tar.gz ignore

opts=\
component=heya-unify,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-heya-unify-$1.tar.gz/ \
 https://github.com/heya/unify/releases .*/archive/v?(0\.2\.7).tar.gz ignore

opts=\
component=heya-ice,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-heya-ice-$1.tar.gz/ \
 https://github.com/heya/ice/releases .*/archive/v?(0\.1\.11).tar.gz ignore
