## node-re2 1.15.9%2B~cs1.8.18

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , nodejs (>= 6)
  , node-nan
  , node-gyp
  , libnode-dev
  , libre2-dev
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Homepage: https://github.com/uhop/node-re2
 Vcs-Git: https://salsa.debian.org/js-team/node-re2.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-re2
@@ -24,10 +24,7 @@
  ${shlibs:Depends}
  , ${misc:Depends}
  , nodejs (>= 6)
-Provides:
-	node-heya-unit (= 0.3.0)
-	, node-heya-ice (= 0.1.11)
-	, node-heya-unify (= 0.2.7)
+Provides: ${nodejs:Provides}
 Description: Node.js bindings for RE2, a fast and safe regular expression engine
  This package provides bindings to a safer alternative to the native
  JavaScript regular expression engine, without supporting features
