## node-re2 1.15.9+~cs1.8.18

=== debian/changelog ===
node-re2 (1.15.9+~cs1.8.18-1) unstable; urgency=medium

  * Team upload
  * Install all components in nodejs root dir
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Use dh-sequence-nodejs
  * Use uscan checksum
  * Embed install-artifact-from-github
  * New upstream version 1.15.9+~cs1.8.18
  * Update copyright
  * Use ${nodejs:Provides} to provide components and versions

 -- Xavier Guimard <yadd@debian.org>  Thu, 10 Dec 2020 06:22:28 +0100
