=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 13)
+ debhelper-compat (= 12)
  , nodejs (>= 6)
  , node-nan
  , node-gyp
