=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure --buildsystem=nodejs
