## node-re2 1.17.3+~cs2.13.8

=== debian/changelog ===
node-re2 (1.17.3+~cs2.13.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.17.3+~cs2.13.8
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 27 Jan 2022 22:23:29 +0100

node-re2 (1.17.2+~cs2.13.8-1) unstable; urgency=medium

  * Team upload
  * Add missing build dependency on dh addon.
  * New upstream version 1.17.2+~cs2.13.8, updates:
    + re2 1.17.2
    + install-artifact-from-github 1.3.0

 -- Yadd <yadd@debian.org>  Wed, 29 Dec 2021 09:20:53 +0100

node-re2 (1.17.1+~cs2.12.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.17.1+~cs2.12.8

 -- Yadd <yadd@debian.org>  Sun, 05 Dec 2021 13:46:50 +0100

node-re2 (1.16.0+~cs2.12.8-2) unstable; urgency=medium

  * Team upload
  * Fix build for non-amd64 architectures

 -- Yadd <yadd@debian.org>  Tue, 23 Nov 2021 06:41:22 +0100

node-re2 (1.16.0+~cs2.12.8-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix debian/watch urls
  * Drop heya* components: test only
  * Update nodejs dependency to nodejs:any
  * New upstream version 1.16.0+~cs2.12.8
  * Refresh patch
  * Fix permissions

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 16:58:14 +0100

node-re2 (1.15.9+~cs1.8.18-2) unstable; urgency=medium

  * Team upload
  * MA: same

 -- Bastien Roucariès <rouca@debian.org>  Sat, 18 Sep 2021 13:52:31 +0000
