=== debian/control ===
Source: node-re2
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , libnode-dev
 , libre2-dev
 , node-gyp
 , node-nan
 , debhelper
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-re2
Vcs-Git: https://salsa.debian.org/js-team/node-re2.git
Homepage: https://github.com/uhop/node-re2
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-re2
Architecture: any
Depends: ${misc:Depends}
 , ${shlibs:Depends}
 , nodejs:any
Provides: ${nodejs:Provides}
Multi-Arch: same
Description: Node.js bindings for RE2, a fast and safe regular expression engine
 This package provides bindings to a safer alternative to the native
 JavaScript regular expression engine, without supporting features
 that are targets for Denial-Of-Service attacks, like backreferences
 and lookahead assertions.
 .
 Node.js is an event-based server-side JavaScript engine.
