## node-re2 1.17.7+~cs2.13.8

=== debian/changelog ===
node-re2 (1.17.7+~cs2.13.8-1build1) kinetic; urgency=medium

  * Rebuild against new libnode108.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Aug 2022 18:30:37 +0200

node-re2 (1.17.7+~cs2.13.8-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 1.17.7+~cs2.13.8

 -- Yadd <yadd@debian.org>  Tue, 14 Jun 2022 06:26:30 +0200

node-re2 (1.17.4+~cs2.13.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.17.4+~cs2.13.8

 -- Yadd <yadd@debian.org>  Fri, 25 Feb 2022 16:17:01 +0100
