## node-re2 1.17.8+~cs2.13.8

=== debian/changelog ===
node-re2 (1.17.8+~cs2.13.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.17.8+~cs2.13.8
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 09:16:24 +0100
