## node-re2 1.18.0+~cs2.13.8

=== debian/changelog ===
node-re2 (1.18.0+~cs2.13.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.18.0+~cs2.13.8
  * Add typescript test

 -- Yadd <yadd@debian.org>  Tue, 13 Dec 2022 10:48:21 +0100
