=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , libre2-dev
  , node-gyp
  , node-nan
- , debhelper
+ , node-typescript <!nocheck>
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-re2
 Vcs-Git: https://salsa.debian.org/js-team/node-re2.git
