## node-re2 1.20.10+~cs2.13.13

=== debian/changelog ===
node-re2 (1.20.10+~cs2.13.13-1) unstable; urgency=medium

  * Team upload

  [ Jérémy Lal ]
  * Standards-Version: 4.6.2

  [ Yadd ]
  * New upstream version 1.20.10+~cs2.13.13 (Closes: #1067384)
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 21 Mar 2024 07:52:41 +0400

node-re2 (1.19.2+~cs2.13.13-1) unstable; urgency=medium

  * New upstream version 1.19.2+~cs2.13.13
  * Refresh patch

 -- Jérémy Lal <kapouer@melix.org>  Sun, 17 Dec 2023 18:25:13 +0100
