=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-gyp
  , node-nan
  , node-typescript <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-re2
 Vcs-Git: https://salsa.debian.org/js-team/node-re2.git
 Homepage: https://github.com/uhop/node-re2
