## node-re2 1.20.12+~cs2.13.13

=== debian/changelog ===
node-re2 (1.20.12+~cs2.13.13-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 1.20.12+~cs2.13.13 (contains fixes for nodejs 22)

 -- Yadd <yadd@debian.org>  Wed, 29 May 2024 10:24:47 +0400
