## node-re2 1.21.4+~cs2.13.13

=== debian/changelog ===
node-re2 (1.21.4+~cs2.13.13-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 26 Aug 2024 06:07:31 +0400

node-re2 (1.21.4+~cs2.13.13-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.21.4+~cs2.13.13
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sun, 25 Aug 2024 15:51:44 +0400
