## node-re2 1.22.1+~cs1.3.5

=== debian/changelog ===
node-re2 (1.22.1+~cs1.3.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Drop component @types/re2 (re2 has itw own declarations now)
  * New upstream version 1.22.1+~cs1.3.5
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 18:29:05 +0200
