=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,7 @@
 override_dh_install:
 	dh_install
 	find $(CURDIR)/debian/ -name *.node -exec chmod 644 '{}' \;
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod +x debian/node-re2/usr/lib/*/nodejs/install-artifact-from-github/bin/*.js
