=== debian/watch ===
version=4
opts=\
dversionmangle=s/@DEB_EXT@//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-re2-$1/ \
 https://github.com/uhop/node-re2/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=install-artifact-from-github,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-install-artifact-from-github-$1/ \
 https://github.com/uhop/install-artifact-from-github/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
